<?xml version="1.0" encoding="utf-8" standalone="no"?>
<prefabDesc descVersion="1">
    <author>fa285634</author>
    <version>1.0.0.0</version>
    <title>
        <en>Billboard Sign</en>
		<fr>Panneau D'Affichage</fr>
		<de>Plakat-Zeichen</de>
		<nl>ReclameBord</nl>
    </title>
	
    <description>
    <en><![CDATA[Billboard Sign, can be customized with own image / logo]]></en>
	<fr><![CDATA[Panneau D'affichage , peut être personnalisé avec des image / logo]]></fr>
	<de><![CDATA[Billboard Zeichen, kann mit eigenen Bild / logo angepasst werden]]></de>
	<nl><![CDATA[Billboard Sign, kan aangepast worden met eigen afbeelding / logo]]></nl>
	

    </description>
	
    <categories>
        <category>Other</category>
        <category>Static</category>
    </categories>
	
	<prefabs>
		<prefab name="Billboard" i3dFilename="farm_sign.i3d" />
    </prefabs>
	
</prefabDesc>
